@charset "UTF-8";
/* CSS Document */


#staff_00 {
	position: relative;
	width:65%;
	margin:7% 0 7% 2%;
}

#staff_01_set {
	position: relative;
}

#staff_01 {
	position: relative;
	margin-top:-10%;
}



#butterfly_01 {
	position: absolute;
	top: -5%;
	right: 6%;
	width: 25%;
	z-index: 1;
}


#staff_02_set {
	position: relative;
}

#staff_02 {
	position: relative;
	margin-top:-15%;
}


#butterfly_02 {
	position: absolute;
	top:2%;
	right: 15%;
	width: 25%;
	z-index: 1;
}

#staff_03_set {
	position: relative;
}

#staff_03 {
	position: relative;
	margin-top:-15%;
}



#butterfly_03 {
	position: absolute;
	top: 2%;
	left: 6%;
	width: 25%;
	z-index: 1;
}


#staff_04_set {
	position: relative;
}

#staff_04 {
	position: relative;
	margin-top:-15%;
}


#butterfly_04 {
	position: absolute;
	top:-2%;
	left: 15%;
	width: 25%;
	z-index: 1;
}

#staff_05_set {
	position: relative;
}

#staff_05 {
	position: relative;
	margin-top:-30%;
}


#butterfly_05 {
	position: absolute;
	top:-8%;
	right: 12%;
	width: 25%;
	z-index: 1;
}


@media screen and (min-width: 961px) {
	
		.maxWidth-img{
	max-width: 49%;
}
	
	#staff_00 {
	width:55%;
	margin:5% 0 15% 2%;
}
	
	#butterfly_01 {
	position: absolute;
	top: -6%;
	right: 50%;
	width: 15%;
	z-index: 1;
}
	
	
		#staff_02 {
	position: relative;
	margin-top: -75%;
	right: -51%;
	
}
	
	#butterfly_02 {
	position: absolute;
	top: 0%;
	right: 5%;
	width: 15%;
	z-index: 1;
}
	
	

			#staff_03 {
	position: relative;
	margin-top: 0%;
	right: 0%;
	
}	
	
	

#butterfly_03 {
	position: absolute;
	top: 0%;
	right: auto;
	left:5%;
	width: 15%;
	z-index: 1;
}
	

	
		#staff_04 {
	position: relative;
	margin-top: -78%;
	right: -51%;
	
}


#butterfly_04 {
	position: absolute;
	top: -2%;
	right: auto;
	left:57%;
	width: 15%;
	z-index: 1;
}
	
	
			#staff_05 {
	position: relative;
	margin-top: -50%;
	right: 0%;
	
}
	
	#butterfly_05 {
	position: absolute;
		top: -10%;
	right: 80%;
	width: 15%;
	z-index: 1;
}
	
	
	
	
}
